@media only screen and (max-width: 700px) {
  .main-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .logo {
    text-align: center;
    width: 100%;
    font-size: 72px;
  }

  .burger-container {
    display: none;
  }

  .poster-vid {
    margin: 20px 0 40px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
  }
  
  video {
    height: 300px;
    width: 600px;
  }
  
  .full-movie{
    background: #fff;
    width: 600px;
    height: 50px;
    border-radius: 7px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 20px;
    color: #000;
    font-size: 20px;
    font-weight: 700;
  }

  .synopsis-container {
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
    width: 400px;
    margin-bottom: 20px;
  }

  .crew-container,
  .cast-container {
    width: 100%;
    margin: 20px 0 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  #gallery-crew,
  #gallery-cast {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .row-crew,
  .row-cast {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5px;
    /* slide down and up animation */
    overflow: hidden;
    max-height: 1000px;
    transition: max-height 0.8s ease-in-out;
  }

  .hidden {
    max-height: 0;
  }

  .settings-container{
    margin-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

  }

  .settings-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .setting-one img,
  .setting-two img {
    margin-top: 20px;
    height: 240px;
    width: 390px;
  }

  .setting-one p,
  .setting-two p {
    width: 350px;
    font-size: 22px;
    text-align: center;
  }

  .script-container {
    width: 100%;
    margin: 60px 0 50px 0;
    justify-content: center;
    gap: 20px;
  }

  .feedback{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .feedback-form{
    width: 100%;
    margin: 20px 0 0 0;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  
  .form-line-one{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 70px;
  }
  
  .form-line-two{
    display: flex;
    flex-direction: row;
    align-items: baseline;
    gap: 25px;
  }
  
  .form-line-three{
    width: 0;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  
  .form-line-one label, .form-line-two label{
    font-family: "Jura", sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
  }
  
  .form-line-one input{
    height: 40px;
    width: 200px;
    font-family: "Jura", sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #000;
    border-radius: 5px;
  }
  
  .form-line-two textarea{
    height: 200px;
    width: 200px;
    font-family: "Jura", sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #000;
    resize: none;
    border-radius: 5px;
  }
  
  .form-line-three button{
    margin: 20px 0 0 0;
    padding: 5px;
    height: 50px;
    width: 90px;
    font-family: "Jura", sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #000;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 0 0 #000;
    transition: box-shadow .4s ease-in-out;
  }
  
  .form-line-three button:hover{
    box-shadow: 0 0 10px 5px #ffd41e;
  }
  
  .footer-container {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    width: 100%;
    text-align: center;
  }
  
  .footer-container img:hover {
    border-color: #ffd41e;
    box-shadow: 0 0 30px 5px #ffd41e;
  }
  
  .footer-container a {
    text-decoration: none;
  }
  
  .footer-container p {
    color: #fff;
    font-size: 20px;
    text-align: start;
    padding: 0 50px 0 50px;
    margin-bottom: 30px;
  }
}
